<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Enero, 24 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 17, 26 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Jusepe de Herrera, con poder de Juan Rodríguez de la Fuente, vecino de Zacatecas, quiere cobrar de Bernabé Macías una obligación de plazo pasado</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde ordinario Juan de Aguilar Solórzano, el vecino de Colima Jusephe de Herrera dice que Bernabé Macías, tratante que fue en esta dicha Villa, es deudor a Juan Rodríguez de la Fuente, vecino y mercader de la Ciudad de Zacatecas, por una escritura de obligación de plazo pasado de cuatrocientos y treinta y cuatro pesos y tres tomines, [que] el susodicho le dio en mercadurías, como consta por la dicha escritura que me refiero.<br />
                      Y aunque el dicho Juan Rodríguez de la Fuente ha buscado al dicho Bernabé Macías o bienes suyos de qué hacer se pague dello, no lo ha podido haber.<br />
                      Para este cobro, dice Herrera, Rodríguez de la Fuente le dio la escritura y el poder para lograrlo. Agrega: Y a mi noticia es venido que Martín Ruiz, vecino desta Villa, tiene en su poder cantidad de bienes del dicho Bernabé Macías que el susodicho le dejó para que los cobrase.<br />
                      El alcalde dispuso que Martín Ruiz declarase qué bienes tenía de Macías.<br />
                      Ëste, bajo juramento, dijo que Macías le dejó unos papeles e memoriales de deudas, que dijo le debían, y le dio poder para la cobranza dellas, y no le ha cobrado cosa alguna dellas. E que demás dello, le debe este declarante al dicho Bernabé Macías diez e ocho pesos, porque lo demás pagó a Cebrián Hernández. E que estos papeles, con cuenta e razón, está presto de entregarlos siéndole mandado por la Justicia, y dándole recaudo del recibido dellos, para su descargo.<br />
                      Ante esta declaración, Jusephe de Herrera pedía que Martín Ruiz le entregase los pesos de oro que tenía, así como los memoriales y el poder que tiene de Bernabé Macías. Que él le dará carta de pago y se encargará de cobrar las dichas cuentas, para pagar la deuda contraída por Macías con Rodríguez de la Fuente.<br />
                      El alcalde ordenó que, bajo inventario, fuesen embargados los recaudos y escrituras de Macías que estuvieran en poder de Martín Ruiz.<br />
                      Se anexa la carta de obligación dada por Bernabé Macías, vecino de la Ciudad de México, estante en esta Ciudad de Nuestra Señora de los Zacatecas, en favor de Juan Rodríguez de la Fuente, mercader y vecino de esta Ciudad, por cuatrocientos treinta y cuatro pesos y tres tomines, por razón de doscientas varas de paño de la tierra verde, azul y pardo, a dos pesos vara; una libra de seda de colores en doce pesos, y el resto en jabón de la tierra, catorce panes al peso. El plazo a pagar era para la Pascua de Navidad proxima venidera, en plata de ley, todo junto en una paga, con las costas y gastos de la cobranza. La escritura está datada en Zacatecas a 12 de septiembre de 1594, siendo testigos de ella Juan Ruiz, Lorenzo de Luna y Pedro Rodríguez, residentes, ante el escribano Pedro Navarrete.<br />
                      El poder para el cobro de esta obligación, que diera Rodríguez de la Fuente a Jusepe de Herrera, estante a la sazón en la Ciudad de Zacatecas, está fechada el 24 de diciembre de 1596, siendo testigos Pedro Rodríguez, Martín de Navarrete y Juan Fernández de Navarrete.<br />
                      El traslado de ambas escrituras lo hizo Cristóbal Hernández de Tene en Colima el 12 de julio de 1600, ante Antonio de Ocampo y Juan Rodríguez.<br />
                      Notificado entretanto Martín Ruiz del auto del alcalde, exhibió las escrituras que tenía y que, bajo inventario, fueron registradas.<br />
                      Inventario<br />
                      Una cédula contra Jorge Carrillo,<sup><a href='#sup496' title='Probablemente, Jorge Carrillo de Guzmán El Mozo, nieto del conquistador Jorge Carrillo.' class='tooltip' name='ret496'>[496]</a></sup> de treinta pesos; otra de Juan Ruiz, de cuarenta pesos; un recaudo por un poder e recaudos contra Alonso García Nomparte, que de resto debe sesenta y dos pesos y dos tomines; dos memoriales, uno de españoles, de noventa y cinco pesos y dos tomines, y otro, de indios de los Motines, por ciento siete pesos.<br />
                      Se anexa éste, donde aparecen las cantidades y los deudores respectivos: el mayordomo de Teguantepeque, quien compró bizcocho; el regidor de Astutla<sup><a href='#sup497' title='Por Ostutla. Todos los pueblos que aquí se mencionan, están en la Provincia de Motines.' class='tooltip' name='ret497'>[497]</a></sup> y Diego Pérez de este mismo pueblo; Ambrosio, indio de Aquila, ya pagó una pequeña cantidad a Baltasar de Ribera; Diego Pérez, quien fuera fiscal de Astutla; Juan, fiscal que fue de Alimanzin; Miguel, fiscal de Aquila; Diego, el indio de Aguilar; don Francisco, de Aquila; Pedro, fiscal de Ygüitlan, compró bizcocho; el fiscal de Gualoja también compró bizcocho, y ya pagó algo; el fiscal de Maquilí, el mayordomo de Aquila y el mayordomo de Cujumatlan, compraron bizcocho.<br />
                      Los deudores españoles, según la memoria respectiva, son Diego Mexía, Juan Ruiz de Ribera, Jorge Carrillo,<sup><a href='#sup498' title='Jorge Carrillo de Guzmán El Mozo, hijo de Antonio Carrillo de Guzmán.' class='tooltip' name='ret498'>[498]</a></sup> Álvaro García, Juan Fernández Manso, Juan Rodríguez de Villafuerte, doña María de Cáceres, Juan Sánchez El Viejo, Gregorio Ramírez y el Padre Luis de Grijalba.<sup><a href='#sup499' title='El padre Luis Vela de Grijalba.' class='tooltip' name='ret499'>[499]</a></sup><br />
                      El alcalde Aguilar Solórzano dio carta de justicia para las Justicias de Maquilí y Quacoman, con las memorias, el 29 de enero de 1599.<br />
                      Se anexa la carta poder otorgada en Zacatecas el 14 de septiembre de 1594 por Gonzalo Carnero,<sup><a href='#sup500' title='Única referencia localizada a este mercader, quizá vecino de Zacatecas.' class='tooltip' name='ret500'>[500]</a></sup> mercader, y en nombre de Sebastián Reynalde, vecino de México, en favor de Bernabé Macías, vecino de Colima, para que cobre de Alonso García Nomparte una cierta cantidad de dinero.<br />
                      También se agrega una memoria de españoles, anterior con los mismos deudores y conceptos, donde aparecen tachados algunos que habían pagado, como el Padre Diego Ruiz, Álvaro de Grijalba, doña Francisca de Monroy y su hermana doña María.<br />
                      Inclúyese la carta poder otorgada por Bernabé Macías en favor de Martín Ruiz, en Colima a 11 de octubre de 1595, siendo escribano Juan Ruiz de Haro y los testigos Juan Agustín de la Puerta, Antonio de Cárdenas y Andrés Ruiz, vecinos de la Villa de Colima, ante el justicia mayor Cristóbal de Silva.<br />
                      Junto a estos recaudos, van las cédulas de Alonso García Nomparte, Juan Ruiz de Ribera, Jorge Carrillo y un memorial de indios de los Motines con nombres y conceptos ya tachados, por cumplimiento de pago de los naturales de Ystlaguacan, quienes eran: Francisco Lázaro y su hija Magdalena; Gonzalo, mayordomo que era de la Iglesia, y una tal Polonia.<br />
                      El 29 de mayo, Jusephe de Herrera presentó una petición ante el alcalde mayor del pueblo de Maquilí y su Provincia Pedro de Figueroa, junto con la carta de justicia que le diera Juan de Aguilar Solórzano, alcalde ordinario de la Villa de Colima. Y decía el representante de Rodríguez de la Fuente:<br />
                      Pido y suplico, pues al presente está en este pueblo toda la gente de la Provincia, mande parecer ante sí a los contenidos en la dicha memoria.<br />
                      Así lo concedió el alcalde mayor de Maquilí dando orden al alguacil.<br />
                      Juan Pérez, del pueblo de Alimantzin, interrogado al respecto, dijo que no debía nada porque ya había pagado su deuda a Bernabé Macías. Y agregó: que un fiscal que fue en este pueblo de Maquilí, que él era deudor en no sé qué dineros, y que es muerto el indio.<br />
                      Por su parte don Francisco, gobernador de Aquila, dijo también que había sido deudor de Macías, pero que ya había pagado todo.<br />
                      Pedro, fiscal de Yhuitlan, dijo que Miguel Lázaro, alguacil mayor de ese pueblo, que no conoce tal indio ni ha estado en su pueblo.<br />
                      Ambrosio, indio natural de Aquila, ya había fallecido según informaron alcaldes y gobernadores.<br />
                      Ya no pudieron ser hallados más deudores entre los reunidos en Maquilí en esa fecha.<br />
                      El 12 de julio de 1600, en cumplimiento de un auto dictado por el alcalde ordinario de la Villa de Colima Antonio de Cárdenas Fullana, Jusepe de Herrera exhibió trece pesos y un tomín que, con cuatro pesos y siete tomines, que consta haber pagado de costas, suman dieciocho pesos, que declaró haber cobrado de Martín Ruiz y que éste debía a Bernabé Macías.<br />
                      Todo lo cual se depositó por instrucciones del alcalde, en Diego Pérez de Espinosa, quien los recibió de inmediato.<br />
                      El mismo día, ante el alcalde Cárdenas Fullana, Juan Rodríguez de Sancta Ana, en nombre de Juan Rodríguez de la Fuente, pide que Joseph de Herrera le dé la escritura que recibiera de Rodríguez de la Fuente y los pesos que le entregaron y que fueron depositados en Pérez de Espinosa, de tal modo que quede libre de todo compromiso.<br />
                      Rodríguez de Sancta Ana dice que el motivo es porque yo me quiero ir y evitar costas.<br />
                      Cosa que dispuso luego el alcalde ordinario y que se llevó a efecto.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret496' name='sup496'>(496)</a> Probablemente, Jorge Carrillo de Guzmán El Mozo, nieto del conquistador Jorge Carrillo. </div>
                <div> <a href='#ret497' name='sup497'>(497)</a> Por Ostutla. Todos los pueblos que aquí se mencionan, están en la Provincia de Motines. </div>
                <div> <a href='#ret498' name='sup498'>(498)</a> Jorge Carrillo de Guzmán El Mozo, hijo de Antonio Carrillo de Guzmán. </div>
                <div> <a href='#ret499' name='sup499'>(499)</a> El padre Luis Vela de Grijalba. </div>
                <div> <a href='#ret500' name='sup500'>(500)</a> Única referencia localizada a este mercader, quizá vecino de Zacatecas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp17/026v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja14/exp17/thumbs/tn_50_026v.jpg'></a> <BR/><font size=-1>26v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>